<html lang=""><head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <meta name="description" content="Appstrakt - Announcement">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Appstrakt - Announcement</title>


    <meta name="msapplication-tap-highlight" content="no">
    <meta property="og:title" content="Appstrakt - Announcement">
    <meta property="og:description" content="Appstrakt - Announcement">
    <meta property="og:image" content="https://novemberfive.co/images/share_image.png">

    <meta name="mobile-web-app-capable" content="yes">
    <meta name="application-name" content="Appstrakt - Announcement">



    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="apple-mobile-web-app-title" content="Appstrakt - Announcement">
    <link rel="apple-touch-icon" href="/images/touch/apple-touch-icon.png">


    <meta name="msapplication-TileImage" content="/images/touch/ms-touch-icon-144x144-precomposed.png">
    <meta name="msapplication-TileColor" content="#111">

    <meta name="theme-color" content="#111">

    <link href="https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700" rel="stylesheet" type="text/css">

    <link rel="stylesheet" href="/styles/announcement_main.2f66ab63218c2259941769343569659e6a28635011415cb834cff44c430bb1c4.css">

</head>

<body>
<div class="main clearfix homepage">
    <section class="poster bg-orange">
        <div class="poster__head">
            <h2 class="h1">THINGS<br>ARE GONNA<br>CHANGE</h2>
        </div>

        <div class="poster__part">
            <svg class="icon icon-logo" style="max-width: 378px; max-height: 340px;" viewBox="0 0 378 340" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns">
                <g id="slices" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" sketch:type="MSPage">
                    <g sketch:type="MSArtboardGroup" transform="translate(-1335.000000, -4017.000000)" id="ico_header_appstrakt" fill="#FFFFFF">
                        <g sketch:type="MSLayerGroup" transform="translate(1335.000000, 4017.000000)">
                            <path d="M153.094516,0 L0,340 L86.8592647,340 L189.239999,112.734034 L291.129361,340 L378.002275,340 L225.390033,0 L153.094516,0 Z" id="Page-1" sketch:type="MSShapeGroup"></path>
                        </g>
                    </g>
                </g>
            </svg>
        </div>

        <div class="poster__caption">
            Appstrakt was started in 2009, when we saw an opportunity to build high-quality mobile applications. We started gathering the kick-ass team that forms all of Appstrakt today, and did just that… <br><br>
        </div>
    </section>
    <section class="section">
        <h2>AND THEN WE<br>GREW TO DO SO<br> MUCH MORE</h2>
        <div class="row">
            <div class="column-6">
                <p>When we started Appstrakt, we as founders had our ambitions and skills – but little in the way of experience. Five years later, we’ve grown to a young-but-mature company with over 50 amazing, talented and driven team members, a sizeable revenue, and a portfolio filled with challenging projects for a diverse set of clients. We’re now a full end-to-end partner, helping clients shape, build and sustain high-quality products and services.</p>
            </div>
            <div class="column-6">
                <p>This got us thinking about the future – where do we want to be in another couple of years? We still have those big ambitions – to be a challenger and thought leader in the digital realm, an amazing employer attracting the greatest talents, to branch out further and follow the flows of digital innovation into the future.</p>
                <p>
                    And as we thought about these aspirations, we realised that the name Appstrakt wouldn’t quite evoke the right image in new acquaintances’ minds.
                </p>
            </div>
        </div>
    </section>
    <section class="section">
        <h2>THIS IS WHY<br>APPSTRAKT<br>BECOMES<br>November Five</h2>
        <div class="intro">
            Why November Five? Because that is the date this brilliant adventure in the digital realm started for us five years ago, and to us, it’s a great reminder of where we came from – and the many possibilities the future holds.
            <br><br>
            Always driven,<br>
            Nick, Vincent, Thomas &amp; Tom
        </div>
        <p class="text-center">
            <a href="http://Novemberfive.co" class="btn">Visit Novemberfive.co</a>
        </p>
    </section>

    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-5709651-30', 'auto');
        ga('send', 'pageview');
    </script>
</div>
</body></html>
